Hello everybody.
 
Have anyone the application gpspipe (from gpsd pacckage) for the overo?
 
I'm trying to compile it (the source files there are in ) but I get this error:
overo-oe/tmp/sysroots/armv7a-angstrom-linux-gnueabi/usr/include/gpsd.h:11:25: error: gpsd_config.h: No such file or directory
 
I'm compiling my own application that use gpsd and it work ok (adding in the .bb file that DEPEND "gpsd" and the -lgps for the compile line).
 
Thanks you.